eglibc: remove obsolete dependencies to fix missing config options for eglibc 2.13
[openwrt/openwrt.git] / toolchain / eglibc /
drwxr-xr-x   ..
-rw-r--r-- 844 Config.in
-rw-r--r-- 193 Config.version
-rw-r--r-- 4444 Makefile
drwxr-xr-x - config
drwxr-xr-x - patches